body {
    background-color: #ececec;
 }

h1 {
    text-align: center;
    color: #b62d0d;
}

h2 {
    text-align: center;
    color: #b62d0d;
}

p {
    font-size: 20px;
}

.center-textbox {
    width: 80%;
    max-width: 1200px;
    margin: auto;
    padding: 20px;
    background-color: none;
    border: 2px solid none;  
}

.center-button {
    width: 90%;
    max-width: 1200px;
    margin: auto;
    padding: 20px;
    background-color: none;
    border: 2px solid none;  
}

.left-textbox {
    width: 80%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: none;
    padding: 20px;
    background-color: none;
    border: 2px solid none;  
}

.image-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.image-left {
    display: block;
    margin-left: none;
    margin-right: auto;
    width: 50%;
}

.image-border {
    border-width: auto;
    border-color: #9e260a;
    border-style: solid;
}

.navigation-button {
    display: inline-block;
    background-color: #b62d0d;
    color: white;
    height: 50px;
    padding: 12px 24px;
    border-radius: 20px;
    border-color: #9e260a;
    text-align: center;
    cursor: pointer;
}

footer {
    width: auto;

    margin: auto;
    padding: 10px;
    background-color: #b62d0d;
    border: 2px solid #9e260a;
}

table th{
    border-collapse: separate;
    width: 90%;
    margin: auto;
    background-color: none;
    border: none;
}

table, td{
    border-collapse: separate;
    width: 16%;
    margin: auto;
    background-color: none;
    border: none;
}

.email-button {
    display: inline-block;
    background-color: #b62d0d;
    color: white;
    height: auto;
    padding: 12px 24px;
    border-radius: 20px;
    border-color: #9e260a;
    text-align: center;
    cursor: pointer;
}

.email-button:hover {
  background-color: #9e260a;
}

* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}